Can't seem to connect to mythbackend
#1
I am pulling my hair out... For some reason I can't get the pvr.addon to connect to my backend.

My IP address is set (192.168.1.5), the Security PIN is 0000, the IPv6 setting is ::1, the ports are all the same... Where can I get a log to see what the error could possibly be?

Thanks in advance!
Reply
#2
Turn off the ipv6 setting on the back end.
If I have helped you or increased your knowledge, click the 'thumbs up' button to give thanks :) (People with less than 20 posts won't see the "thumbs up" button.)
Reply
#3
(2016-11-28, 03:46)nickr Wrote: Turn off the ipv6 setting on the back end.

I tried that as well, but I only had a drop down with ::1, and then my eth0 connection... I couldn't make it nothing - it had to be ::1 or the other...
Reply
#4
(2016-11-28, 04:26)krisbee Wrote:
(2016-11-28, 03:46)nickr Wrote: Turn off the ipv6 setting on the back end.

I tried that as well, but I only had a drop down with ::1, and then my eth0 connection... I couldn't make it nothing - it had to be ::1 or the other...

Okay, I was able to delete out the ipv6 info! If I just tabbed through it, and not just use the drop down it allowed me to select nothing. HOWEVER, now I get this warning:
Code:
Connection Failed

Failed to connect the MythTV backend with the known protocol versions.  Please check the compatibility map of the addon and upgrade your backend to a supported version.

I have the latest .28 mythtv backend running (I believe the 11/20/16 fixes)... so what am I doing wrong now?

Thanks in advance!
Reply
#5
I think you installed an old versions of kodi. The addon provided with kodi 16.1 supports latest myth 0.28 protocol.
Reply
#6
If you want to use previous versions of kodi (15) and running with myth 0.28, you will have to compile the addon by your self. The uptodate sources for kodi 15 are available from my repo.
Reply
#7
(2016-11-28, 10:32)janbar Wrote: If you want to use previous versions of kodi (15) and running with myth 0.28, you will have to compile the addon by your self. The uptodate sources for kodi 15 are available from my repo.

I downloaded the latest stable OpenElec: OpenELEC-RPi2.arm-6.0.3...

Maybe I should try the beta version?
Reply
#8
Yup, the beta totally worked. Like stupid easy, worked. What a great add-on. I just need to figure out how to get my MythTV served videos over now and I should be set. Thank you so much for your help. There was a wiki which said ::1 was supposed to be in the ipv6 settings, but that isn't the case (at least now). Thanks so much!
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Can't seem to connect to mythbackend00